Mac OS X 10.5 – MyVPN Issue February 28, 2013

Clients running Mac OS X 10.5 (and earlier) are currently experiencing problems connecting to myVPN. The VPN client is forced to proceed with the upgrade process which is only available for Mac OS X 10.6 and later. We are currently compiling a workaround which will be made available as soon as possible.